@CHARSET "UTF-8";.jqLeftMenu, .jqLeftMenu
*{zoom:1;border:0;padding:0;margin-right:0px;list-style:none}.jqLeftMenu{list-style:none;margin:0;padding:0;width:160px}.jqLeftMenu
.exp{background:url("styles/default/xenforo/xenforo-ui-sprite.png") no-repeat scroll -32px 0 transparent;float:right;height:14px;width:14px;margin:10px
10px 0 10px}.jqLeftMenu li.open
.exp{background-position: -16px 0}.jqLeftMenu
a{color:#555;text-decoration:none;float:left;display:block;padding:2px
0 0 3px;font-family:TrebuchetMS,Verdana,Tahoma,Arial,sans-serif;font-size:11px}.jqLeftMenu a:hover{color:#555;text-decoration:none}.jqLeftMenu
li{width:170px;background:url("styles/default/xenforo/gradients/highlight.png") repeat-x scroll 0 0 #EDEDED;border:1px
solid #B2B2B2;overflow:hidden;color:#555;font-size:13px;font-weight:bold;line-height:20px;margin:0
0 3px 0;padding:0px;text-shadow:0 0 0 transparent, 0 1px 0 #FFF}.jqLeftMenu
li.open{height:auto;-webkit-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;-khtml-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px}.jqLeftMenu
li.closed{-webkit-border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px}.jqLeftMenu li
ul{display:none;list-style:none;margin:0;clear:both;width:170px;border-top:1px solid #B2B2B2}.jqLeftMenu li ul
li{position:relative;margin:0;padding:0px;clear:both;background:none;border:none;border-bottom:1px solid #ededed;font-weight:normal;height:auto;text-shadow:none;width:auto;display:block}.jqLeftMenu li ul
li.hovered{background:url("https://images.bigfootymedia.com/navigation/yellow-hover.gif") repeat-x}.jqLeftMenu li ul li
a{float:none;padding-left:0}.jqLeftMenu li ul
li.open{-webkit-border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-khtml-border-radius:0px;border-radius:0px}.jqLeftMenu li ul li
.exp{margin:2px
0;float:none;position:absolute;left:5px;top:0px}.jqLeftMenu li ul li.open
.exp{background:url("https://images.bigfootymedia.com/navigation/nav-minus.png") no-repeat left center;height:21px;width:16px;cursor:pointer}.jqLeftMenu li ul
li.curforum{background:url("https://images.bigfootymedia.com/navigation/yellow-hover.gif") repeat-x;padding:1px
0 0px 12px}.jqLeftMenu li ul
li.closed{-webkit-border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-khtml-border-radius:0px;border-radius:0px}.jqLeftMenu li ul li.closed
.exp{background:url("https://images.bigfootymedia.com/navigation/nav-plus.png") no-repeat left center;height:21px;width:16px;cursor:pointer}.jqLeftMenu li ul li.open
ul{display:block}.jqLeftMenu li ul li.closed
ul{display:none}.jqLeftMenu li ul li
ul{border-top:none}.jqLeftMenu li ul li ul
li{border-bottom:none;border-top:1px solid #ededed;width:170px}.jqLeftMenu li ul li
a{padding-left:17px}.jqLeftMenu li ul li ul li
a{padding-left:34px}.jqLeftMenu li ul li ul li ul li
a{padding-left:51px}.jqLeftMenu li ul li ul li ul li ul li
a{padding-left:68px}.jqLeftMenu li ul li ul li ul li ul li ul li
a{padding-left:85px}.jqLeftMenu li ul li ul li ul li ul li ul li ul li
a{padding-left:102px}.jqLeftMenu li ul li ul li ul li ul li ul li ul li ul li
a{padding-left:119px}.jqLeftMenu li ul li ul li
.exp{left:22px}.jqLeftMenu li ul li ul li ul li
.exp{left:39px}.jqLeftMenu li ul li ul li ul li ul li
.exp{left:56px}.jqLeftMenu li ul li ul li ul li ul li ul li
.exp{left:73px}.jqLeftMenu li ul li ul li ul li ul li ul li ul li
.exp{left:90px}.jqLeftMenu li ul li ul li ul li ul li ul li ul li ul li
.exp{left:107px}.jqLeftMenu li.open
ul{display:block;background-color:#FFF}.jqLeftMenu li
span._depth0{padding:5px;display:block;font-size:14px}
